/* No comment provided by engineer. */
"Expected URL to be a file URL" = "FILE 을 포함한 URL";

/* No comment provided by engineer. */
"File URL not reachable." = "File URL 접근 불가";

/* No comment provided by engineer. */
"Not Reachable" = "접근 불가";

/* No comment provided by engineer. */
"Reachable via WiFi" = "WiFi를 통해 접근 가능";

/* No comment provided by engineer. */
"Reachable via WWAN" = "WWAN 통해 접근 가능";

/* No comment provided by engineer. */
"Request failed: %1$@ (%2$lu)" = "요청실패: %1$@ (%2$lu)";

/* No comment provided by engineer. */
"Request failed: unacceptable content-type: %@" = "요청실패: content-type 오류: %@";

/* No comment provided by engineer. */
"Unknown" = "알수없음";